Subject: bug#64015: guix refresh fails to find latest version for libuv

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 12 Jun 2023 09:34:19 -0400

Hello,

Attempting to use 'guix refresh libuv' says:

--8<---------------cut here---------------start------------->8---
$ LANG=C guix refresh libuv
gnu/packages/libevent.scm:117:13: 1.44.2 is already the latest version of libuv
--8<---------------cut here---------------end--------------->8---

The release form is here: https://dist.libuv.org/dist/v1.45.0/; there's
also a release tag in git: https://github.com/libuv/libuv/tree/v1.45.0.

-- 
Thanks,
Maxim